#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/mailalias puppet-module-mailalias /usr/share/puppet/modules.available/puppetlabs-mailalias-core 500
fi

#DEBHELPER#

exit 0
